.article-article-dairy {
  border-left: 4px solid #8d2704 !important;
}

#disqus_thread {
  padding-left: 5%;
  padding-right: 5%;
}

.clearfix {
  *zoom: 1;
}
.clearfix:before, .clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}

.info-provider {
	padding: 1%;
}

.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.tile-block {
  border-top: 0px solid #e2e2e2; }

.footer-information a {
  color: #fff;
}

a.nav-title:hover, a.nav-title:focus {
  color: #4d4d4d !important;
}

img.globalhq-logo {
  max-width: 200px;
}

.general-page-header h1 {
  color: #4d4d4d;
  margin: 0;
  font-family: "Bitter", "Source Sans Pro", Arial, sans-serif, "Source Sans Pro", Arial, sans-serif;
  font-weight: bold;
  font-size: 4rem;
  padding: 4% 0;
}

.slide-caption button {
  background: #6fb5c2;
}

.slide-caption button.dairy {
  background: #8d2704;
}

.slide-caption button.sheep {
  background: #33425b;
}

.slide-caption button.beef {
  background: #e29d2d;
}

.slide-caption button.arable {
  background: #4a8348;
}

.slide-caption a {
  color: #fff;
}

p.dairy {
  color: #8d2704;
}

p.sheep {
  color: #33425b;
}

p.beef {
  color: #e29d2d;
}

p.arable {
  color: #4a8348;
}

.sector-blue a section.active-article, a section.active-article {
  border-left: 4px solid #6fb5c2 !important;
}

.sector-red a section.active-article {
  border-left: 4px solid #8d2704 !important;
}

.sector-blue-dark a section.active-article {
  border-left: 4px solid #33425b !important;
}

.sector-yellow a section.active-article {
  border-left: 4px solid #e29d2d !important;
}

.sector-green a section.active-article {
  border-left: 4px solid #4a8348 !important;
}

.dropdown-main li .sector-info {
  padding-right: 1rem;
}

.news-content-block {
  border-left: 1px solid #e2e2e2;
}

.opinion-container img.opinion-image {
  border-left: 1px solid #e2e2e2;
  border-right: 1px solid #e2e2e2;
}

.latest-news-container .latest-in-article-container {
  border-right: 1px solid #e2e2e2;
}

.feature-image-caption {
  font-family: "Bitter", "Source Sans Pro", Arial, sans-serif, "Source Sans Pro", Arial, sans-serif;
  padding-left: 5%;
  padding-bottom: 5px;
  width: 100%;
  float:left;
  color: #a09e9e;
  font-size: 1.4rem;
}

.feature-image-caption-portrait {
  font-family: "Bitter", "Source Sans Pro", Arial, sans-serif, "Source Sans Pro", Arial, sans-serif;
  color: #a09e9e;
  font-size: 1.4rem;
}

article.image-container-article-1 {
	margin-bottom: 2%;
    width: 35%;
    max-width: 500px;
    height: 100%;
    float: left;
    margin: 5%;
}

.responsive-article-image {
    background-size: initial;
}

.horizontal-content-ad-container {
  padding-bottom: 9%;
  min-height: 140px;
}

article.article-ad {
	text-align: center;
	padding-bottom: 3%;
	padding-left: 1%;
	padding-right: 1%;
}

.newsletter-text {
    font-weight: 800 !important;
    color: #6fb5c2 !important;
}

.article-text-content p {
    text-align: left;
}

div.social-icons {
    display: inline-block;
}

.weather-info {
    text-align: center;
}

.weather-info .weather-text {
    color: #4d4d4d;
    font-family: "Bitter", "Source Sans Pro", Arial, sans-serif, "Source Sans Pro", Arial, sans-serif;
    font-weight: 600;
}

.weather-info .weather-img {
    width: 80%;
}

#weather-slider {
    padding-bottom: 10px;
}
#weather-slider > div { display:none; }

.weather-pagination {
    height: 25px;
    font-weight: bold;
    font-size: 1.4rem;
}

.weather-pagination #weather-prev {
    float: left;
}
.weather-pagination #weather-next {
    float: right;
}

.weather-footer {
    background-color: #939393;
    text-align: center;
    color: #fff;
    font-weight: bold;
    padding: 4%;
}

header#nav-container {
  padding-left: 0px;
  padding-right: 0px;
  background: transparent;
  border-bottom: 0px;
}

nav {
  background-color: #fff;
}
nav.dropdown-hover {
  background-color: #fff !important;
}

main.dropdown-hover {
  margin-top: 205px;
}
main.with-patron-banner.dropdown-hover{
  margin-top: 250px;
}
main.dropdown-hover.fixed {
  margin-top: 180px;
}

div.horizontal-banner-ad-container, div.horizontal-banner-ad-container.fixed {
  background-color: #fff;
}

div.horizontal-banner-ad-container.dropdown-hover {
  background-color: #FFFFFF;
  position: fixed;
  top: 45px;
  padding-top: 31px !important;
  z-index: 11;
  height: 185px !important;
}

.with-patron-banner div.horizontal-banner-ad-container.dropdown-hover{
  top: 90px;
}
.with-patron-banner div.horizontal-banner-ad-container.dropdown-hover.fixed{
  top: 89px;
}

div.desktop-ad.dropdown-hover {
  z-index: 11;  
}

div.desktop-ad.dropdown-hover.fixed {
  margin-top: 15px !important;
}

button.close.dropdown-hover {
  top: 72px;
}

section.slider-content.dropdown-hover {
  padding-top: 30px;
}

section.slider-content.dropdown-hover.fixed {
  padding-top: 0px;
}

.dairy-farmer-logo {
  width: 125px; 
  position: absolute; 
  top: 0; 
  right: 0;
}

.vimeo-title {
  color: #4d4d4d;
  margin: 0;
  font-family: "Bitter", "Source Sans Pro", Arial, sans-serif, "Source Sans Pro", Arial, sans-serif;
  font-weight: bold;
  padding: 2% 0;
  font-size: 2rem !important;
}

.vimeo-duration {
  font-family: "Open Sans", "Source Sans Pro", Arial, sans-serif;
  color: #c8c8c8;
  font-size: 0.8em;
  float: right;
}

.vimeo-sub-title {
  color: #4d4d4d;
  margin: 0;
  font-family: "Bitter", "Source Sans Pro", Arial, sans-serif, "Source Sans Pro", Arial, sans-serif;
  font-weight: bold;
  padding: 2.5% 0;
  font-size: 1.6rem !important;
}

.vimeo-sub-title .vimeo-duration {
  font-size: 0.8em;
}
@media (max-width: 1200px) {
  .horizontal-content-ad-container {
    min-height: 0px;
    padding-bottom:0px;
  }
}

@media (max-width: 992px) {
  .latest-in-article-container {
    height: auto;
  }
  .column-left, .column-right {
	  width: 50%;
  }
  .panel-image {
	  min-height: 200px !important;
  }
  .dairy-farmer-logo {
    width: 100px; 
  }
}

@media (max-width: 768px) {
  .article-headline-container {
    margin-bottom: 15px;
  }
}

@media (min-width: 768px) {
  .article-headline-container {
    margin-bottom: 5px;
  }
  article.image-container-article-1 {
  	margin-bottom: 2%;
      width: 35%;
      max-width: 500px;
      height: 100%;
      float: left;
      margin: 5%;
  }
}

@media (max-width: 840px) {
	.latest-in-article-container {
		height: auto;
	}
}

@media (max-width: 550px) {
  .date-category {
    margin-top: 25px;
  }
  h2.article-title-big {
    font-size: 2.6rem !important;
  }
}
@media (max-width: 1500px) {
    #nav-container {
        padding-left: 0%;
        padding-right: 0%;
    }
}

@media (min-width: 992px) {
  .latest-in-article-container {
    height: 130px;;
  }
}

@media (min-width: 1200px) {
  .latest-in-article-container {
    height: 120px;
  }
  .searchField {
    width: 19.5%;
  }
}

@media (max-width: 1330px) and (min-width: 1200px) {
    .desktop #logo {
        width: 200px !important;
    }

    a.nav-link {
        font-size: 0.7em !important;
    }
}

@media (max-width: 1100px) and (min-width: 960px) {
    .desktop #logo {
        width: 190px !important;
    }
}
@media (min-width: 1300px) {
  .searchField {
    width: 18.5%;
  }
}
